Skip to content
Browse files

support the latest rails versions

  • Loading branch information...
1 parent f79e4d7 commit 32e356ff1d36593043ec143d1291aa14ef0c57f9 @shime shime committed May 21, 2012
Showing with 10 additions and 1 deletion.
  1. +9 −0 SUPPORTED_RAILS_VERSIONS
  2. +1 −1 features/step_definitions/rails_application_steps.rb
View
9 SUPPORTED_RAILS_VERSIONS
@@ -10,3 +10,12 @@
3.0.8
3.0.9
3.0.10
+3.1.0
+3.1.1
+3.1.2
+3.1.3
+3.1.4
+3.2.0
+3.2.1
+3.2.2
+3.2.3
View
2 features/step_definitions/rails_application_steps.rb
@@ -53,7 +53,7 @@
end
When /^I configure my application to require the "capistrano" gem if necessary$/ do
- When %{I configure my application to require the "capistrano" gem} if version_string >= "3.1.0"
+ When %{I configure my application to require the "capistrano" gem} if version_string >= "3.0.0"
end
When /^I configure my application to require the "([^\"]*)" gem(?: with version "(.+)")?$/ do |gem_name, version|

0 comments on commit 32e356f

Please sign in to comment.
Something went wrong with that request. Please try again.